#ifndef __GIT_VERSION_H__
#define __GIT_VERSION_H__

#define PIKA_GIT_VERSION          "@PIKA_GIT_VERSION@"
#define PIKA_GIT_VERSION_ABBREV   "@PIKA_GIT_VERSION_ABBREV@"
#define PIKA_GIT_LAST_COMMIT_YEAR "@PIKA_GIT_LAST_COMMIT_YEAR@"

#endif /* __GIT_VERSION_H__ */
